﻿select count(*) from TB_R_REC_H
where (FD_AMOUNT is null or FD_AMOUNT = 0)
OR (FD_FEEDBACK_CD is null or FD_FEEDBACK_CD = '')
OR (CONFIRM_BY is null or CONFIRM_BY = '')
OR (CONFIRM_DT is null or CONFIRM_DT = '')
AND DOCUMENT_NO = @0